How to see the packages required by other packages?


#1

I downloaded atom a while ago, and installed some packages. These packages were dependant on other packages (I Think, not sure of the exact wording), but after installing lots of packages, I just chose ignore so that I could test out the editor. Now that I’m using atom again, I think some of my packages aren’t working properly because of this. Is there a way for me too see all the packages required by other packages so that I could acquire them?


#2

Or am I just remembering incorrectly?


#3

Which packages aren’t working properly?


#4

Check your config.cson for the atom-package-deps.ignored key and edit the entries according to your needs


#5

Thank you! Emptying the list prompted me to install them again.